Loading ...
Sorry, an error occurred while loading the content.

PowerSDR Version?

Expand Messages
  • Patrick Hall
    I am in the middle of building an Ensemble RXTX and am looking at PC apps.  I notice that a guy on this list recently recommended PowerSDR.  I also notice in
    Message 1 of 5 , Oct 10, 2012
    • 0 Attachment
      I am in the middle of building an Ensemble RXTX and am looking at PC apps.  I notice that a guy on this list recently recommended PowerSDR.  I also notice in the Ensemble builder notes that it lists PowerSDR-IQ V1.19.3.15 as a possible app.  However, this appears to be old.  On the FlexRadio site they have v2.4.4 as the latest.  I guess I could just install it and try it, but wanted to know if anyone knows if the SoftRocks require the older version for some reason.
       
      Thanks,
      Patrick
       
       
    • Alan
      ... Subject: [softrock40] PowerSDR Version? ... Patrick, The Flex version will not work without modification. Use the specially modified version you quote, in
      Message 2 of 5 , Oct 10, 2012
      • 0 Attachment
        ----- Original Message -----
        Subject: [softrock40] PowerSDR Version?


        > I also notice in the Ensemble builder notes that it lists PowerSDR-IQ V1.19.3.15 as a possible app. However, this appears to be
        > old. On the FlexRadio site they have v2.4.4 as the latest. I guess I could just install it and try it, but wanted to know if
        > anyone knows if the SoftRocks require the older version for some reason.

        Patrick,

        The Flex version will not work without modification.
        Use the specially modified version you quote, in the first place it is easier.
        Later you may use the Flex version, go to the PDSR-IQ group for instructions.
        PDSR-IQ really needs supported cards.

        73 Alan G4ZFQ
      • sv1eia
        Hi, Have a look here - http://groups.yahoo.com/group/powersdr-iq/message/2583 Enjoy & 73, Christos SV1EIA
        Message 3 of 5 , Oct 10, 2012
        • 0 Attachment
          Hi,

          Have a look here

          -> http://groups.yahoo.com/group/powersdr-iq/message/2583

          Enjoy & 73,
          Christos SV1EIA


          --- In softrock40@yahoogroups.com, Patrick Hall <patrickineverett67@...> wrote:
          >
          > I am in the middle of building an Ensemble RXTX and am looking at PC apps.  I notice that a guy on this list recently recommended PowerSDR.  I also notice in the Ensemble builder notes that it lists PowerSDR-IQ V1.19.3.15 as a possible app.  However, this appears to be old.  On the FlexRadio site they have v2.4.4 as the latest.  I guess I could just install it and try it, but wanted to know if anyone knows if the SoftRocks require the older version for some reason.
          >  
          > Thanks,
          > Patrick
          >
        • rlramirez77
          Here s the article I used to get 2.3.5 working, but only on an RX II. http://groups.yahoo.com/group/softrock40/message/66366 Russ K0WFS
          Message 4 of 5 , Oct 11, 2012
          • 0 Attachment
            Here's the article I used to get 2.3.5 working, but only on an RX II.

            http://groups.yahoo.com/group/softrock40/message/66366

            Russ
            K0WFS

            --- In softrock40@yahoogroups.com, Patrick Hall <patrickineverett67@...> wrote:
            >
            > I am in the middle of building an Ensemble RXTX and am looking at PC apps.  I notice that a guy on this list recently recommended PowerSDR.  I also notice in the Ensemble builder notes that it lists PowerSDR-IQ V1.19.3.15 as a possible app.  However, this appears to be old.  On the FlexRadio site they have v2.4.4 as the latest.  I guess I could just install it and try it, but wanted to know if anyone knows if the SoftRocks require the older version for some reason.
            >  
            > Thanks,
            > Patrick
            >
          • Patrick Hall
            Thanks, Christos.  I will get the new version.    Patrick KF7UJM ________________________________ From: sv1eia To:
            Message 5 of 5 , Oct 11, 2012
            • 0 Attachment
              Thanks, Christos.  I will get the new version. 
               
              Patrick KF7UJM

              From: sv1eia <sv1eia@...>
              To: softrock40@yahoogroups.com
              Sent: Wednesday, October 10, 2012 10:59 PM
              Subject: [softrock40] Re: PowerSDR Version?
               
              Hi,

              Have a look here

              -> http://groups.yahoo.com/group/powersdr-iq/message/2583

              Enjoy & 73,
              Christos SV1EIA

              --- In mailto:softrock40%40yahoogroups.com, Patrick Hall <patrickineverett67@...> wrote:
              >
              > I am in the middle of building an Ensemble RXTX and am looking at PC apps.  I notice that a guy on this list recently recommended PowerSDR.  I also notice in the Ensemble builder notes that it lists PowerSDR-IQ V1.19.3.15 as a possible app.  However, this appears to be old.  On the FlexRadio site they have v2.4.4 as the latest.  I guess I could just install it and try it, but wanted to know if anyone knows if the SoftRocks require the older version for some reason.
              >  
              > Thanks,
              > Patrick
              >

            Your message has been successfully submitted and would be delivered to recipients shortly.